set terminal postscript landscape enhanced color    solid defaultplex "Helvetica" 14
set encoding iso_8859_1
set output 'dist_tolar_all.ps'
set grid xtics ytics noztics nox2tics noy2tics nomxtics nomytics	 nomztics nomx2tics nomy2tics lt 0 lw 1.000, lt 0 lw 1.000
set nokey
set label 1 "fede\\@iar.unlp.edu.ar" at graph 1.001, -0.012,	 0 right norotate font "Helvetica, 8x"
set view 60, 30, 1, 1
set size ratio 0 1, 1
set origin 0,0
set tics in
#set ticslevel 0.5
set ticscale 1 0.5
set xtics nomirror 0,.05
set mxtics 5.000000
set ytics nomirror 0,10
set mytics 2.000000
#set title #	"Funcin acumulativa e histograma de {/Symbol=18 \164}_0 (210 GHz)\n#	Tolar Grande: 21/04/2004 to 04/08/2004" 0.000000,0.000000  ""
set title     "Cumulative Function and Histogram for {/Symbol=18 \164}_0 at 210 GHz\nTolar Grande: 21/04/2004 to 04/08/2004\nThe instrument was running 77.69% of the times" 0.000000,0.000000 
set xlabel "{/Symbol=18 \164}_0" 0.000000,0.000000 
set xrange [ 0.0000 : 0.5 ] noreverse nowriteback
# La escala de arriba:
set x2label "SST:" -40.00000,-1.50000  font "Helvetica, 12"
set x2range [0.056:0.5*0.652+0.056]
set x2tics 0,0.05
set mx2tics 5
# Eje y iz.:
set ylabel "Cumulative Distribution Function [%]" 0.000000,0.000000
set yrange [ -2.00000 : 102.000 ] noreverse nowriteback
# Eje y der.:
set y2label "% for 18207 measurements (Histogram)" 0.000000,0.000000
set y2range [ -2*19.56/100 : 102*19.56/100 ] noreverse nowriteback
#set y2tics 0,10
set y2tics autofreq
set my2tics 2.000000
plot ".database/frec_tau_tolar_all" u 1:3 axes x1y2 w boxes lt 3 lw 3, ".database/frec_tau_tolar_all" u 1:2 w l lt 1 lw 5
set terminal postscript eps enhanced color solid defaultplex "Helvetica" 14
set output 'dist_tolar_all.eps'
replot
##plot "pwv_chajnantor_199809.txt" u ($1/14.425):(0?$2:1/0) w l lt 2 lw 4,##     ".database/frec_tau_tolar_all" u 1:3 axes x1y2 w boxes lt 3,##     ".database/frec_tau_tolar_all" u 1:2 w l lt 1 lw 4

#    EOF
